*{
    margin: 0;
    padding: 0;
}
.banner{
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(rgba(0,0,0,0.50),rgba(0,0,0,0.50)),url(SceneBG.png);
    background-size:cover;
    background-position: center;
    
}

.navbar{
    width: 95%;
    margin: auto;
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.par{
    width: 100%;
    height: 100%;
    min-height: 100vh;
    background-image: linear-gradient(rgba(0,0,0,0.50),rgba(0,0,0,0.50)),url(lGbg.png);
    background-size:cover;
    background-position: center;
    display: flex;
    flex-direction: column;
}
.logo{
    width: 120px;
    height: 90px;
    cursor: pointer;
}
.navbar ul li {
    list-style: none;
    display: inline-block;
    margin: 0 20px;
    position: relative;
}
.navbar ul li a {
    text-decoration: none;
    color: white;
    text-transform: uppercase;
}
.navbar ul li ::after{
    content: "";
    height: 2px;
    width: 0%;
    background: white;
    position: absolute;
    left: 0;
    bottom: -10px;
    transition: 0.5s;
}
.navbar ul li :hover::after{
    width: 100%;
}

.content{
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    color: white;
}
.contentSec{
    flex-grow: 1;
    text-align: center;
    color: white;
    display: flex;
}
.textSec{
   flex-grow: 1;
   min-width: 65vw;
   padding: 5px;
}
.adsSec{
    
    min-width: 30vw;
}
button{
    width: 200px;
    padding: 15px 0;
    text-align: center;
    margin: 20px 10px;
    border-radius: 25px;
    font-weight: bold;
    border: 2px solid;
    background: transparent;
    color: white;
    cursor: pointer;
}
.parag{
    padding: 30px;
    font-size: 30px;
}
